Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
MySettings Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| Context | (inherited from ApplicationSettingsBase).
| Default |
| IsSynchronized | (inherited from SettingsBase).
| Item | (inherited from ApplicationSettingsBase).
| Properties | (inherited from ApplicationSettingsBase).
| PropertyValues | (inherited from ApplicationSettingsBase).
| Providers | (inherited from ApplicationSettingsBase).
| SettingsKey | (inherited from ApplicationSettingsBase).
Top

# See Also

## Reference MySettings Class EDKB12WS.My Namespace